/** Shopify CDN: Minification failed

Line 18:7 Unexpected "and"

**/
.icon-with-text--horizontal {
  justify-content: space-around;
}

.icon-with-text__item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
  width: 25%;
}

@media and screen(max-width:749px) {
  .icon-with-text__item {
    align-items: center;
  }
}
